Subject: bug#9141: fdatasync module proposal

From: Paul Eggert <[email-masked]>
Date: Fri, 16 Sep 2011 12:02:16 -0700

On 09/16/11 11:28, Eric Blake wrote:
> Do we know this to be the case, or are you just going off of web searches?

The latter.  I just now tried to find that stuff again, and couldn't,
so let's just ignore it for now.  If the problem turns up again
we can fix it later.

The whole fsync/fdatasync/O_SYNC/O_DSYNC/F_FULLSYNC/O_DIRECT/etc. business is
such a poorly-understood zoo that I'm not sure how much it matters ...